Subject: Re: Message from eBay Member Regarding Item #110176889223
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 29 Oct 2007 16:41:54 -0400

Gale,
I prefer to use PayPal for all transactions and you are correct, the 
shipping is $10.00.  However, I can tell you is that if you log on to your 
PayPal account @ www.Paypal.com, and you can transfer the funds pretty 
quickly.  Once you are logged on to your account, select "Send money" tab 
along the top and put in my email address or you can use the drop down which 
should have a list of all of the sellers you have purchased from.   Next you 
would  put $10.00 for the amount.  Last you would select the last choice of 
the four listed next to "For:" which is Ebay item.  Then select "continue" 
at the bottom and follow any remaining steps.  I think you just have to 
verify and continue through the transaction.  Let me know if I can assist 
you any further.
Thank you,
Michael Bishop

----- Original Message ----- 
From: <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 29, 2007 3:32 PM
Subject: Re: Message from eBay Member Regarding Item #110176889223

> Mike,
>
> Repaying the shipping is no problem.  Here's what you are up against.  I'm 
> a 54 year old woman that went on E-bay for the first time in my life and 
> am not sure how to even figure out the shipping cost again (was it $10?) 
> or how to use PayPal again!!!!
>
> I am so sorry for the hassle.  Any chance I can send you a check for the 
> shipping?  I completely get that you wouldn't want to ship them until you 
> get the check.
>
> Thanks!
> Gale
>
>
>
>
> -------------- Original message ----------------------
> From: "Mike" <[email-masked]>
>> Gale,
>> I have no problem sending these to you in Virginia.  However, since I can
>> not recover that money from UPS, I would need to have the shipping 
>> repaid.
>> Payment can be sent to my email address on PayPal.  Sorry about any
>> inconvenience this may cause you.  UPS is pretty strict about these 
>> things
>> and will not reverse the charges if they have made multiple attempts.  If
>> you can post payment today, I will make sure these get sent out today so 
>> you
>> can have them for your Nov. 11th trip.  Thank you for your understanding.
>> Mike
>>
>>
>> ----- Original Message ----- 
>> From: <[email-masked]>
>> To: <[email-masked]>
>> Cc: "lindsey cushing" <[email-masked]>
>> Sent: Monday, October 29, 2007 10:59 AM
>> Subject: Re: Message from eBay Member Regarding Item #110176889223
>>
>>
>> > Mike,
>> >
>> > Thanks so much for getting in touch with me.  Here's what the problem 
>> > was.
>> > I ordered the shoes for my daughter is in college in SC.  Each time the
>> > shoes were delivered she wasn't home.
>> >
>> > Would you please ship them to me in Virginia?  I am going down to see
>> > Lindsey Nov. 11 so  if they could arrive here before then I could give
>> > them to her then.
>> >
>> > Gale Cushing
>> > 801 Elaine Ave.
>> > Richmond, Va.  23235
>> >
>> > Again, many thanks for contacting me.
>> >
>> > Gale
>> >
>> > -------------- Original message ----------------------
>> > From: "eBay Member: bishop12565" <[email-masked]>
>> >> -----------------------------------------------------------------
>> >> eBay sent this message to gale cushing (bargain.232).
>> >> Your registered name is included to show this message originated from
>> >> eBay.
>> >> Learn more: 
>> >> http://pages.ebay.com/help/confidence/name-userid-emails.html
>> >> -----------------------------------------------------------------
>> >>
>> >> -----------------------------------------------------------------
>> >> Question about  Womens DVS Revival Skate Shoes -Black w/lavender sz 
>> >> 8.5
>> >> -----------------------------------------------------------------
>> >>
>> >> Do not respond to the sender if this message requests that you 
>> >> complete
>> >> the
>> >> transaction outside of eBay.  This type of offer is against eBay 
>> >> policy,
>> >> may be
>> >> fraudulent, and is not covered by buyer protection programs.
>> >> Learn more:
>> >> http://pages.ebay.com/help/policies/rfe-spam-non-ebay-sale.html
>> >>
>> >> Question from bishop12565
>> >> -------------------------------------------------------
>> >> Your order was shipped out on Oct. 10th and after 3 attempts to 
>> >> deliver,
>> >> it was
>> >> returned back to me.
>> >> They attempted to deliver the package on Oct. 12th, then Oct. 15th, 
>> >> and
>> >> then on
>> >> Oct. 16th.  For verification purposes you may look at the tracking for
>> >> this
>> >> package on UPS.com.  Your tracking number is 1Z5A282E0340357670.  We 
>> >> will
>> >> need
>> >> to make arrangements on getting this package out to you.  We might 
>> >> need
>> >> to
>> >> re-send the package to your apt. office so they can sign for your
>> >> package.  Let
>> >> me know how you would prefer to proceed.
>> >>
>> >> ======================================================================
>> >> Respond to this question in My Messages - Respond now
>> >>
>> http://contact.ebay.com/ws/eBayISAPI.dll?M2MContact&item=110176889223&requested=
>> >> bishop12565&qid=307286982&redirect=0
>> >>
>> >>
>> >> Responses in My Messages will not include your email address.
>> >> ======================================================================
>> >>
>> >> Thank you,
>> >> eBay
>> >>
>> >> -----------------------------------------------------------------
>> >> Item and user details
>> >> -----------------------------------------------------------------
>> >> bishop12565 (36)
>> >> Positive feedback:  100%
>> >> Member since:  May-11-04
>> >> Location:  MI,United States
>> >> Registered on:  www.ebay.com
>> >> -----------------------------------------------------------------
>> >> Item title: Womens DVS Revival Skate Shoes -Black w/lavender sz 8.5
>> >> Item number: 110176889223
>> >> Item URL:
>> >>
>> http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=110176889223&sspagename=ADME:
>> >> L:AAQ:US:11
>> >> End date: Wednesday, Oct 10, 2007 06:33:42 PDT
>> >> ----------------------------------------------------------------
>> >> This message was sent after the listing closed.bishop12565 is the 
>> >> seller.
>> >>
>> >> ----------------------------------------------------------------------
>> >> Market Place Safety Tip
>> >> ----------------------------------------------------------------------
>> >>
>> >> Second Chance Offer emails with the subject of "message from eBay 
>> >> Member"
>> >> are
>> >> fake.  Real Second Chance Offers at:
>> >> http://pages.ebay.com/help/buy/personal-offer.html
>> >> come directly from eBay and also appear in My Messages at:
>> >> http://pages.ebay.com/help/myebay/my-messages.html
>> >> with a subject stating "eBay Second Chance Offer for item...".
>> >> Never pay for your eBay item using instant case wire transfer services
>> >> through
>> >> Western Union at:
>> >> http://pages.ebay.com/securitycenter/mrkt_safety/instantcashtransfer.html
>> >> or MoneyGram at:
>> >> http://pages.ebay.com/securitycenter/mrkt_safety/instantcashtransfer.html
>> >> These payment methods are unsafe when paying someone you don't know.
>> >> Learn more
>> >> about sending payments:
>> >> http://pages.ebay.com/help/tp/payment-ov.html?fromFeature=My%20eBay
>> >>
>> >> Is this email inappropriate?  Does it violate  eBay policy at
>> >> http://pages.ebay.com/help/policies/rfe-unwelcome-email-misuse.html ?
>> >> Help
>> >> protect the Community by reporting it:
>> >>
>> http://contact.ebay.com/ws/eBayISAPI.dll?ContactUs&wftype=3002&reporteruserid=ba
>> >>
>> rgain.232&reporteduserid=bishop12565&emaildate=2007/10/29:06:55:32&emailtype=0&e
>> >>
>> mailtext=Your+order+was+shipped+out+on+Oct.+10th+and+after+3+attempts+to+deliver
>> >>
>> %2C+it+was+returned+back+to+me.%0D%0AThey+attempted+to+deliver+the+package+on+Oc
>> >>
>> t.+12th%2C+then+Oct.+15th%2C+and+then+on+Oct.+16th.++For+verification+purposes+y
>> >>
>> ou+may+look+at+the+tracking+for+this+package+on+UPS.com.++Your+tracking+number+i
>> >>
>> s+1Z5A282E0340357670.++We+will+need+to+make+arrangements+on+getting+this+package
>> >>
>> +out+to+you.++We+might+need+to+re-send+the+package+to+your+apt.+office+so+they+c
>> >>
>> an+sign+for+your+package.++Let+me+know+how+you+would+prefer+to+proceed.&trackId=
>> >> 307286982
>> >> ------------------------------------------------------------------
>> >>
>> >> Learn how you can protect yourself from spoof (fake) emails at:
>> >> http://pages.ebay.com/education/spooftutorial
>> >>
>> >>
>> >> This eBay notice was sent to [email-masked] on behalf of 
>> >> another
>> >> eBay member through the eBay platform and in accordance with our 
>> >> Privacy
>> >> Policy. If you would like to receive this email as HTML, change your
>> >> notification preferences at:
>> >> http://cgi4.ebay.com/ws/eBayISAPI.dll?OptinLoginShow
>> >>
>> >> See our Privacy Policy and User Agreement if you have questions about
>> >> eBay's communication policies.
>> >> Privacy Policy: 
>> >> http://pages.ebay.com/help/policies/privacy-policy.html
>> >> User Agreement: 
>> >> http://pages.ebay.com/help/policies/user-agreement.html
>> >>
>> >> Copyright © 2006-2007 eBay, Inc. All Rights Reserved.
>> >> Designated trademarks and brands are the property of their respective
>> >> owners.
>> >> eBay and the eBay logo are registered trademarks or trademarks of 
>> >> eBay,
>> >> Inc.
>> >> eBay is located at 2145 Hamilton Avenue, San Jose, CA 95125.
>> >>
>> >
>> >
>> >
>>
>>
>
>